Version: app-crypt/openssl-tpm-engine 0.4.2:0

Depends On: !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) >=app-crypt/trousers-0.2.8 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl

0.4.2
"~amd64 ~x86"
comments powered by Disqus